Subject: FW: Revised license
From: [email-masked]
To: legal <[email-masked]>
Date: Tue, 6 Nov 2001 13:45:25 -0800 (PST)

-----Original Message-----
From: 	[email-masked]@ENRON <mailto:[email-masked]@ENRON>  
Sent:	Tuesday, November  6, 2001 1:51 PM
To:	Koehler, Anne C.
Cc:	[email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
Subject:	Revised license

Anne:
Here is a copy of the revised license agreement reflecting the information
that you forwarded.

I also added a sentence to require that Enron list any "necessary"
third-party software.  If you think it is unnecessary, feel free to pull it
out.  I just added it for additional protection for Swapco.

I have included a blackline for review purposes and a clean copy.

Please call me at 650-802-3087 with any questions or comments.

Regards,
Roger

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (650-802-3000), and destroy the original
message. Thank you.

(Software License Agreement) (See attached file: 2p03RED.DOC)
(Software License Agreement) (See attached file: 2p0304!.DOC)
 - 2p03RED.DOC 
 - 2p0304!.DOC